@use 'base/variables' as v;
@use 'base/mixins' as m;

.sobre-festival {
    @include m.tablet {
        @include m.grid(2, 5rem);
    }
    padding: 5rem 0;
}

.contenido-festival {
    margin-top: 5rem;

    @include m.tablet {
        margin-top: 0;
    }

    display: flex;
    flex-direction: column;
    justify-content: center;
    h2 {
        margin-bottom: 2rem;
    }
    .fecha {
        color: v.$rosa;
        font-weight: 700;
    }
}

img {
    max-width: 100%;
    display: block;
}